Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: firmware 1.1.1 and modem fw of 04.02.13 HELP

  1. #1
    Default firmware 1.1.1 and modem fw of 04.02.13 HELP
    nobody seems to help me


    i have 1.1.1 phone with modem firmware 04.02.13_G, this is not working for the past 2 months and dont know what to do. someone kindly provide me with a thread or a solution i have the installer on the screen and have tried many ways to get the phone working. someone somewhere do something.

    someone do something.

  2. #2
    was your phone originally a 1.1.1 that was upgraded to 1.1.2 and then downgrade back to 1.1.1? Or was it 1.1.2 downgraded to 1.1.1?

    if you downgraded from 1.1.2 you won't be able to fix the baseband at the moment, basically you will be able to use the phone like an ipod touch until somebody come up with a way to fix the baseband. If it was a 1.1.1 it can be fixed no problem and upgraded to a working 1.1.2
    Last edited by PeterL; 2008-01-06 at 03:46 PM. Reason: Automerged Doublepost
    If I Helped You Hit Thanks
    Thanks

  3. The Following User Says Thank You to PeterL For This Useful Post:

    rishabsyd (2008-01-07)

  4. #3
    Default thankyou very much
    it was an original 1.0.2. the phone is very old but just does not work. i dont know what to do. i have tried one sim but an error shows.

  5. #4
    Default come on do something
    yet no has helped me completely

  6. #5
    look on the installer, there is a script, that can downgrade you baseband for you automatically. You have to add the i.unlock.no to your source.

  7. The Following User Says Thank You to Makaveli For This Useful Post:

    rishabsyd (2008-01-11)

  8. #6
    Default thanks
    thanks very much makaveli. when i do this then what should i do, will it all be fine then, please reply and tell me

  9. #7
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    1.1.1 Firmware is not compatible with the 04.02.13G baseband.

    You need to unlock it now if it's not already unlocked, then upgrade it 1.1.2, then jailbreak and activate. You will then be unlocked on 1.1.2 / 04.02.13G
    To live, you have to lie

  10. #8
    What's Jailbreak? djdelite's Avatar
    Join Date
    Sep 2007
    Location
    East Coast
    Posts
    12
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by redcard View Post
    1.1.1 Firmware is not compatible with the 04.02.13G baseband.
    thats nice to know...WTF...ive spent countless hours...i dont see an script or anything to downgrade my baseband I use to be on 31408 G long time ago...dammmm wish i could go back..

    Is there anyway to upgrade to 1.1 from 1.02 being in my position..?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •